<section class="alphabetical-sec1">
    <div class="container">
   <div class="row overview-allbox ">
            <div class="col-md-12 mb-4">
                <div class="content text-justify  js-article-section article__section">
                    <p><%-data.bodySectionPara1%></p>
                    <p><%-data.bodySectionPara2%></p>
                    <p><%-data.bodySectionPara3%></p>
                </div>
            </div>
            <div class="col-lg-6">
                <figure class="text-center">
                    <img src=<%-data.bodySectionImg%>
                        class="img-fluid js-article-section article__section" alt="">
                </figure>
            </div>
            <div class="col-lg-6 ">
               <div class="content  js-article-section article__section">
                <p><%-data.bodySectionPara4%></p>
                <p><%-data.bodySectionPara5%></p>
                </div>
            </div>
        </div>
    </div>

    </div>
</section>